body {
    background: #e2e7f0;
    font-weight: 400;
    font: 1rem/1.5 -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    color: #1a1e2c;
    text-align: left;
}

.container main {
    background: #fff;
    padding: 1rem 2rem;
    max-width: 992px;
    margin: 3rem auto;
}

table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
}

thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

table td,
table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: .875rem;
}

table a {
    text-decoration: none;
    color: #4a5268;
}

tbody tr:nth-of-type(odd) {
    background-color: #f7fafc;
}

tbody tr:hover {
    background-color: #edf1f7;
}

.container footer {
    text-align: center;
}


.container footer a {
    color: #4a5268;
}

.modal {
    position: fixed;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal.open {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}

.modal-bg {
    position: absolute;
    background: #4a5268;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.modal-container {
    background: #fff;
    border-radius: 10px;
    overflow: auto;
    padding: 1rem;
    height: 80vh;
    width: 80vw;
    z-index: 2;
}

.modal-close {
    background: #fff;
    border: 2px solid #d3d3d3; /* lightgrey */
    border-radius: 500px;
    color: grey;
    cursor: pointer;
    font-weight: 700; /* bold */
    position: absolute;
    width: 2rem;
    height: 2rem;
    right: calc(10vw - 3rem);
    top: calc(10vh - 3rem);
    transform: translate(-50%, 50%);
}

dt {
    font-weight: 700; /* bold */
}

table {
    table-layout: fixed;
    width: 100%;
}

td {
    overflow: hidden;
    text-overflow: ellipsis;
}
